langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.donation
    - field.storage.commerce_order_item.field_designated
id: commerce_order_item.donation.field_designated
field_name: field_designated
entity_type: commerce_order_item
bundle: donation
label: 'Donate in honor of someone'
description: 'You can enter dedication information in the next step.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
